### Enumeration

# Camel_search_flags_t

#### Declaration

    flags Camel._search_flags_t

#### Description

No description available.

#### Members

`CAMEL_SEARCH_MATCH_START`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SEARCH_MATCH_END`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_SEARCH_MATCH_REGEX`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_SEARCH_MATCH_ICASE`

  No description available.

  - Value: `8`
  - Available since: 1.2
`CAMEL_SEARCH_MATCH_NEWLINE`

  No description available.

  - Value: `16`
  - Available since: 1.2